Subject: Re: CCL:W:carbon nanotube with cap geometry

From: David Gallagher <dgallagher () cachesoftware.com>
Date: Sat, 23 Apr 2005 16:31:09 -0700

H56 Hect63r,

I have a C460 with both ends closed, as CAChe or pdb format. Let me know 
which you want and can email it to you.

Regards
David Gallagher

At 10:36 AM 4/23/2005, Hector, , Ismail wrote:
>Hi CCL.net,
>
>      Would anyone have the cartesian coordinates or z-matrix for any 
> carbon nanotube (of any length or chirality) with an endcap on it?  I 
> tried searching the web for one, but I could only find open-ended ones.
>
>Thanks,
>Hector
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY () ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST () ccl.net
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
>If your is mail bouncing from ccl.net domain due to spam filters, please
>use the Web based form from CCL Home Page
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+